body {
padding:0;
margin:0;
font-size:14px;
line-height:150%;
background: url(img/bg.gif) no-repeat #0A3190 80% 75%;
}

a{ color: #333333; }
a:link{ color: #0064B2; text-decoration:none; }
a:visited{ color: #0064B2; text-decoration:none; }
a:hover{ color: #0099ff; text-decoration:none; }
a:active{ color: #99cc33; text-decoration:none; }


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*---ヘッダー----------------------------------------------------------*/

#header_container{
padding:0;
margin:0;
text-align:center;
background: url(img/headerbg.jpg) repeat-x 0 0;
}

#header{
padding:0;
margin:0 auto;
width:840px;
height:240px;
background: url(img/header.jpg) no-repeat 0 0;
}

#header a {
display: block;
height: 240px;
text-decoration: none;
}

/*---フッター----------------------------------------------------------*/

#footer_container{
padding:15px 0;
margin:0;
background-color: #fff;
}

#footer_container .copyright{
padding:5px 0 0 0;
margin:0;
color:#333;
text-align:center;
}

#footer_container a{ color:#333;}
#footer_container a:link{ color: #333; text-decoration:underline; }
#footer_container a:visited{ color: #333; text-decoration:underline; }
#footer_container a:hover{ color: #333; text-decoration:none;   }
#footer_container a:active{ color: #333; text-decoration:none;  }


/*---カラム----------------------------------------------------------*/

#wrapper_container {
padding:0;
margin:0 auto;
text-align:center;
}

#wrapper {
padding:20px 0 0 0;
margin:0 auto;
text-align:left;
width:810px;
}

#main {
padding:0;
margin:0;
float:right;
width:540px;
}

#nav {
padding:0;
margin:0 0 15px 0;
float:left;
width:250px;
}

/*---メニュー----------------------------------------------------------*/

#nav a.menu{
padding:0 0 0 0;
margin:0 0 10px 0 ;
width:250px;
height:50px;
display:block;
}

#nav a.menu:hover{
position:relative;
top:1px;
left:1px;
filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.6;
}

#nav .message{
padding:0 0 20px 0;
margin:0;
width:230px;
height:70px;
color:#fff;
line-height:120%;
background: url(img/menu_email.jpg) no-repeat;
}

#nav .message a{
color:#fff;
}

#nav .message a:hover{
color:#f6c;
text-decoration:underline;
}

#nav a.profpix{
padding:0;
margin:0 0 20px 0;
width:235px;
height:121px;
background: url(img/menu_prof_pix_off.jpg) no-repeat;
display:block;
}

#nav a:hover.profpix{
width:235px;
height:121px;
background: url(img/menu_prof_pix_on.jpg) no-repeat;
}

#nav .pod_explain{
padding:0 0 20px 20px;
margin:10px 0 0 0;
width:250px;
background-image: url(img/li.gif);
background-repeat: no-repeat;
text-align:left;
color:#fff;
font-size:11px;
line-height:120%;
}

#nav .pod_explain a{
color:#fff;
}

#nav .pod_explain a:hover{
color:#f6c;
text-decoration:underline;
}

#nav .banner_explain{
padding:0 0 0px 20px;
margin:5px 0 0 0;
width:250px;
background-image: url(img/li.gif);
background-repeat: no-repeat;
text-align:left;
color:#fff;
font-size:12px;
line-height:120%;
}

#nav ul{
padding:0px 0px 0px 5px;
margin:0px;
list-style-type:none;
text-align:left;
}

#nav li{
padding:0px 0px 0px 20px;
margin:0px 0px 5px 0px;
color:#fff;
font-size:12px;
line-height:120%;
background: url(img/li.gif) no-repeat;
}

#nav li a{
color:#fff;
text-decoration:underline;
}

#nav li a:hover{
color:#f6c;
text-decoration:underline;
}

#nav .banner{
padding:5px 10px;
margin:0px;
}

/*---メインカラム-アーカイブページ--------------------------------*/

#main #box{
padding:0;
margin:0 0 20px 0;
overflow:hidden;
}

#main #box h2.entry-title, #main #box_info h2.entry-title{
padding:15px;
margin:0;
font-size:18px;
font-weight:bold;
color:#0064B2;
border-bottom:2px #0064B2 dotted;
background:url(img/h2_bg.gif) repeat-y 0 0;
}

#main #box h2.entry-title a{ color: #0064B2; }
#main #box h2.entry-title a:link{ color: #0064B2; text-decoration:none; }
#main #box h2.entry-title a:visited{ color: #0064B2; text-decoration:none; }
#main #box h2.entry-title a:hover{ color: #0099ff; text-decoration:none; }
#main #box h2.entry-title a:active{ color: #99cc33; text-decoration:none; }


/*---メインカラム-トップ固定-番組紹介---*/

#main #box h3.entry-title, #main #box_info h3.entry-title{
padding:15px;
margin:0;
font-size:20px;
font-weight:bold;
color:#ef3e8f;
border-bottom:2px #ef3e8f dotted;
background:url(img/h2_bg.gif) repeat-y 0 0;
}

#main .prog_explain{
padding:5px 10px 10px 0;
margin:0 0 15px 0;
font-size:12px;
text-align:right;
border-top:2px #ef3e8f dotted;
background:url(img/h2_bg_bottom.gif) #fff no-repeat right bottom;
}


#main #box .entry_content{
padding:15px;
margin:0;
background-color:#fff;
}

#main #box p,{
padding:0;
margin:0;
}

#main .asset_meta{
padding:5px 10px 10px 0;
margin:0 0 15px 0;
font-size:12px;
text-align:right;
border-top:2px #0064B2 dotted;
background:url(img/h2_bg_bottom.gif) #fff no-repeat right bottom;
}

#main h1{
padding:0 0 20px 15px;
margin:0;
font-size:16px;
color:#fff;
font-weight:bolder;
}

#main #box h4{
padding:20px 0 10px 15px;
margin:0;
font-size:12px;
font-weight:bolder;
}

#main #box ul{
padding:0px 0px 0px 5px;
margin:0px;
list-style-type:none;
text-align:left;
}

#main #box li{
padding:0px 0px 0px 18px;
margin:0px 0px 8px 10px;
font-size:12px;
line-height:120%;
background: url(img/li_pink.gif) no-repeat;
}

#main .content-nav,#main .content-nav a{
padding:0;
margin:0;
font-size:12px;
color:#fff;
text-align:center;
}

#main .page {
width:460px;
padding:5px;
margin: 30px 0px 20px 0px;
text-align:center;
color:#630;
white-space: nowrap;
display: block;
}

#main .pagelist {
color:#630;
font-size: x-small;
padding: 5px;
}

#main .pagelist a {
font-size: x-small;
padding: 5px;
padding-top:4px;
padding-bottom:4px;
padding-right:3px;
padding-left:3px;
}


/*---メインカラム-プロフィール--------------------------------*/

#main #djs{
padding:0px;
margin:10px 0px 10px 0px;
}

#main #djs .djsbox{
padding:0px;
margin:10px 0px 0px 0px;
width:510px;
color:#333;
overflow:hidden;
border-bottom:1px dotted #ddd;
}

#main #djs .djssbox{
padding:0px;
margin:0px 0px 0px 220px;
font-size:14px;
width:290px;
color:#333;
overflow:hidden;
}

#main a.djspic_p{
padding:0;
margin:0 0 20px 0;
width:200px;
height:250px;
background: url(img/prof_packun_off.jpg) no-repeat;
display:block;
float:left;
}

#main a:hover.djspic_p{
background: url(img/prof_packun_on.jpg) no-repeat;
}

#main a.djspic_m{
padding:0;
margin:0 0 20px 0;
width:200px;
height:250px;
background: url(img/prof_mackn_off.jpg) no-repeat;
display:block;
float:left;
}

#main a:hover.djspic_m{
background: url(img/prof_mackn_on.jpg) no-repeat;
}

#main a.djspic_k{
padding:0;
margin:0 0 20px 0;
width:200px;
height:250px;
background: url(img/prof_kaiho_off.jpg) no-repeat;
display:block;
float:left;
}

#main a:hover.djspic_k{
background: url(img/prof_kaiho_on.jpg) no-repeat;
}

#main #djs .djsname{
padding:10px;
margin:10px 0px 0px 0px;
font-size:18px;
font-weight:bold;
border-left:3px solid #f6c;
}

#main #djs .djsbox .details{
padding:0px;
margin:15px 0px;
}

#main #djs .djsbox ul.relatedlinks{
padding:0px 0px 0px 5px;
margin:0px;
list-style-type:none;
text-align:left;
}

#main #djs .djsbox li{
padding:0px 0px 0px 13px;
margin:0px 0px 8px 0px;
font-size:12px;
line-height:120%;
background: url(img/li_pink.gif) no-repeat;
}



/*---共通項目--------------------------------*/

#main .gobacktop{
padding:0;
margin:0;
width:540px;
height:40px;
display:block;
text-align:right;
background: url(img/gobacktop.gif) no-repeat;
}

img {
border:none;
}

.txt10{
font-size:10px;
}

.txt12{
font-size:12px;
}

.red{
color:#f00;
}

.pink{
color:#ef3e8f;
font-size:15px;
font-weight: bold;
line-height:1.5;
}

.center{
font-weight:bolder;
text-align:center;
}

